body {
	background-color: #d7d7d7;
	border: 0 0 0 0;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: center;
}

#container {
	width: 760px;
	background-color: #fff;
	border-left: 1px solid black;
	border-right: 1px solid black;
}

#header {
	width: 760px;
	height: 118px;
	border-bottom: 1px solid #000;
	background-image: url(header_text.jpg);
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#menu {
	width: 760px;
	height: 45px;
	vertical-align: top;
	background-color: #c7d7ef;
	font-family: Garamond, "Bookman Old Style", "Times New Roman", Times serif;

}

#menu table {
	padding: 0 0 0 0;
	spacing: 0 0 0 0;
	margin: 0 0 0 0;
	width: 640px;
	padding-left: 90px;
	padding-right: 20px;
}

#menu td {
	padding-top: 7px;
	vertical-align: top;	
	text-align: left;
}

#menu a {
	text-decoration: none;
	font-variant: small-caps;
	font-size: 80%;
	line-height: 100%;
}

#menu a.current {
	color: #878787;	
}

#menu a.normal {
	color: #000;
}

#content {
	width: 100%;
	vertical-align: top;
	border-top: 1px solid #000;
	text-align: left;
	background-color: white;
	padding-top: 10px;
	padding-bottom: 50px;
}

#content p, #content li, #content address, #content form, #content td {
	font-family: Garamond, "Bookman Old Style", "Times New Roman", Times serif;
	font-size: 100%;
	padding-right: 2em;
	padding-left: 2.5em;
	line-height: 120%;
}

#content form td {
	padding-left: 0;
}



#content td.fieldname {
	text-align: right;
	vertical-align: top;
	padding-right: 0.5em;	
}

#content a:link, #content a:visited {
	color: #666;
	text-decoration: none;
}

#content a:active, #content a:hover {
	color: #666;
	text-decoration: underline;
}


#content input, #content textarea {
	border: 1px solid #999;
}



#content h1, #content h2 {
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-variant: small-caps;
	padding-left: 20px;
	color: #666;
}

p {
	margin-top: 5px;
}

#content h1 {
	font-size: 150%;
	line-height: 100%;
}


#content h2 {
	font-size: 120%;
	line-height: 150%;
}

